<?php
use TYPO3\CMS\Core\Utility\ExtensionManagementUtility;

defined('TYPO3') or die();

ExtensionManagementUtility::addStaticFile('ig_datapool_fe', 'Configuration/TypoScript', 'DataPool Frontend');
